/* General Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
html {
    font-family: 'Helvetica', 'Verdana', sans-serif;
    background-color: #f8f8f8;
    margin-left: 2em;
    margin-right: 2em;
    margin-top: 1em;
}

/*
.top-section {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 2em; 
		margin-left: 2em; 
		margin-right: 2em;
}

.headshot-container {
    flex: 0 0 auto; 
    margin-right: 2em; 
}
*/

.top-section {
    display: flex;
    align-items: flex-start;
    /* Align items at the start of the cross axis (vertically) */
}

.headshot-container {
    width: 150px;
    /* Set the desired width */
    height: 200px;
    /* Set the desired height */
    overflow: hidden;
    border-radius: 0%;
    flex: 0 0 auto;
    margin-right: 2em;
}




.contact-info {
    flex: 1;
    text-align: left;
}

.resume-headshot {
    width: 135px;
    height: 150px;
    border-radius: 0%;
    border: 2px solid #000000;
    object-fit: cover;
}

.resume-section {
    margin-bottom: 2em;
    padding: 1em;
    border-radius: 5px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.resume-section h2 {
    margin-bottom: .5em;
    color: #333;
    font-weight: 600;
}

ul {
    padding-left: 20px;
    list-style-type: none;
}

li {
    margin-bottom: .5em;
    line-height: 1.4;
    font-weight: 400;
}

#education p {
    font-style: italic;
}

.degree {
    font-weight: bold;
    display: block;
    margin-top: 1em;
}

.school {
    display: block;
    margin-bottom: 0.3em;
}

.timeline-content p {
    font-style: italic;
    margin-top: 0.5em;
    color: #555;
}

.resume-header {
    text-align: center;
}

/*
.resume-headshot {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #4CAF50; 
}
*/

/* Timeline Styles */
.timeline {
    border-left: 3px solid #4CAF50;
    padding-left: 20px;
    margin-left: 20px;
    position: relative;
}

.timeline-entry {
    margin-top: 1em;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.timeline-dot {
    width: 10px;
    height: 10px;
    background-color: #4CAF50;
    border-radius: 50%;
    position: absolute;
    left: -6px;
    top: 0;
}

.timeline-content h3,
.timeline-content p {
    margin: 5px 0;
    color: #333;
}

/* Transition for smooth toggling of description */
.timeline-content p {
    transition: all 0.3s ease-in-out;
}

/* Style for hiding/showing description */
.hidden {
    display: none;
}

.shown {
    display: block;
}


/* Section Styles */
.resume-section h2 {
    background-color: #4CAF50;
    color: white;
    padding: 5px 10px;
    display: inline-block;
    font-size: 1.2em;
}

.timeline-entry {
    border: 2px solid #333;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.right-image {
    float: right;
    margin-left: 10px;
    /* Adjust as needed for spacing */
    height: 2em;
    /* Set the height equal to the font size of the text */
}




@media screen and (-webkit-min-device-pixel-ratio:0) {

    /* Safari and Chrome */
    .your-class {
        property: value;
    }
}

.quote {
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 0 80px rgba(0, 0, 0, 0.1);
    /* Adjust the shadow values as needed */
    margin-bottom: 40px;
}

.bold {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    /* Set the font size as needed */
}

/* Description visibility toggling 
.description {
  display: none;
}

.description-shown {
  display: block;
}
*/
